using System.Collections.Generic;
using SepehrFlightApiSampleClient.Refund.InMemoryDatabase.ConfirmedRequests.Model;

namespace SepehrFlightApiSampleClient.Refund.InMemoryDatabase.ConfirmedRequests.Repository
{
    public class ConfirmedRequestRepository
    {
        private static List<ConfirmedRequest> _pendingRequests = new List<ConfirmedRequest>();

        public static void Add(ConfirmedRequest confirmedRequest)
        {
            _pendingRequests.Add(confirmedRequest);
        }

        public static List<ConfirmedRequest> GetAll()
        {
            return _pendingRequests;
        }
    }
}
